<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>ClassWork2</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <img id="photo" src="img/simple-photo.png" alt="" width="1280px" height="789px">
    <div class="container">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aperiam aspernatur corporis ea eum eveniet in incidunt ipsam omnis provident quae quia recusandae repellat sed suscipit vel vero voluptate, voluptates?
    </div>
</body>
</html>